
.slideBox ul,.slideBox ul li{ margin:0; padding:0; list-style:none;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}

/* banner */
.section-title h2{
	margin-top: 80px;
}
.slideBox_wrap{
	padding: 40px 0 0px;
}
.slideBox{ 
	width:1140px; 
	height:430px; 
	position:relative; 
	*z-index:0; 
	margin:0 auto;
}
.slideBox .hd{ 
	height:30px; 
	position:absolute; 
	bottom:0px; }
.slideBox .hd ul{
	float:left;  
}
.slideBox .hd ul li{ 
	float:left; 
	background-color:#71CEF2; 
	border-left:1px solid #fff;
	border-bottom:1px solid #fff; 
	display:block; 
	width:190px; 
	height:35px; 
	line-height:35px; 
}
.slideBox .hd ul li a{ 
	display:block; 
	width:100%; 
	text-align: center;
	height:35px; 
	line-height:35px; 
	position:relative; 
	color:#fff;
	font-family:"微软雅黑";
	font-size: 14px; 
}
.slideBox .hd ul li a img{ 
	display:none; 
	position:absolute; 
	top:-7px; 
	left:0px;
}
.slideBox .hd ul li.on{ }
.slideBox .hd ul li.on{
	background-color: #F44E51;
}

.slideBox .hd ul li.on a img{ 
	display:block;
}
.slideBox .bd{ 
	position:relative; 
	height:100%; 
	z-index:0;  
}
.slideBox .bd ul li{ 
	position:relative;
}
.slideBox .bd img{ 
	width:810px; 
}
.burder_content{ 
	position:absolute; 
	top:0px; 
	right:0px; 
	height:400px; 
	width:330px; 
	background-color:#fafafa;
	border-bottom: 1px solid #D5D5D5;
}
.burder_content_in{
	overflow: hidden;
}
.burder_content .burder_content_type{ 
	float:left; 
	display:block; 
	font-size:14px; 
	line-height:29px; 
	text-align:center; 
	height:29px; 
	width:125px; 
	font-weight:bold; 
	color:#fff; 
	background-color:#F44E51;
}
.burder_content .burder_content_title{ 
	display: block;
	float:left; 
	font-size:22px; 
	line-height:35px; 
	color:#fff; 
	padding: 20px;
	font-weight:bold; 
	font-family:"微软雅黑"; 
	font-weight:lighter;
	text-align: justify;
	background: #F44E51;
	text-decoration: none;
}
.burder_content .burder_content_title:hover{
	color: #fff;
}
.burder_content .burder_content_content{ 
	float:left; 
	line-height:25px; 
	color:#333; 
	font-size:14px; 
	width:290px; 
	margin-top:40px;
	padding-left: 30px;
	text-align: justify;
	text-indent: 2em;
}
.burder_content .burder_content_lookall{ 
	float:left; 
	color: #F44E51;
	font-weight:bold; 
	margin-top:10px;
	_width:120px;}
.burder_content .burder_content_lookall:hover{ 
	text-decoration:underline; 
	color:#ff5c00;
}
